div {
  border: 1px solid white;  
}

.pantalla {
    border: 1px solid white;
    margin: 10px;
    height: 60px;;
    font-size: 40px;
}


.controles {
    display: grid;
    grid-template-columns: auto auto auto;

}

.controles > div {
    text-align: center;
    height: 50px;
    font-size: 40px;

}

html {
    background-image: url('../skyline.jpeg');
    color: white;

}
